Subject: [PATCH] virtio: Add platform bus driver for memory mapped virtio device

From: [email-masked] (Michael S. Tsirkin)
Date: Wed, 5 Oct 2011 08:39:45 -0200

On Wed, Oct 05, 2011 at 11:40:51AM +1030, Rusty Russell wrote:
> The absolute maximum is a ring of 32k elements, which is about 850k.
> That seems a little excessive, though.

Given that it must be physically contigious and each descriptor
is 64 byte in size + space for used and avail rings, yes it does :)